Subject: BackWeb/Mike Harris
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Nov 2000 03:01:00 -0800 (PST)

Steve:  

I've been discussing some of the Back Web issues with Mike Harris from EES.  
I don't think the IBM proprietary software will be an issue, but we still 
have to sort out conflicts with TIBCO -- which appears to be quite a popular 
tool at Enron.  

Now that I have analyzed this project with my IT hat on, I would like to 
suggest that we enlist the services of a business analyst from Enron Net 
Works.  We do have a technical team (2 members) from ENW, but they are 
focused on the architecture and design of the system and might inadvertantly 
miss some of the user-specific issues involved with a roll-out of this 
magnitude.   ENW will have ultimate responsiblity for deploying BackWeb and 
it would be in their best interests to assign a business analyst at the front 
end.  In fact, it is probably appropriate to have a business analyst from EES 
and one from ETS working on this team, as well.  We have to keep field 
personnel in mind with a project of this scope, and the business units will 
understand the unique issues of their own users much better than we at Corp 
could hope to do.  The Windows 2000 teams at each business unit would 
probably have the most suitable people to commit to this project, as they 
have so recently undertaken a similar deployment.

I want to be sure we are including everyone who should be involved.  Courtney 
and I can certainly speak to the requirements for Corp, but I don't want to 
presume to speak for EES or ETS.

Does this sound reasonable to you?  If so, I will contact the appropriate 
people at ENW, EES and ETS to find a business analyst from each group.

Thanks.

- er